body {
    width: 100%;
    margin: 0;
    margin-bottom: 50vh;
    font-size: 0;
    font-family: "Overpass", sans-serif;
    color: #333;
}

#titleBar {
    padding-bottom: 30px;
    width: 100%;
    background: #ff024a;
    text-align: center;
    font-family: "Cocogoose";
    font-size: 50px;
    color: #ffffff;
}

#logo {
    display: block;
    margin: 0 auto;
    height: 250px;
}

#wrapper {
  max-width: 1080px;
  margin: 0 auto;
}

#content {
    width: 100%;
}

.feedItem {
    padding: 40px 0;
    border-bottom: 1px #bbb solid;
    text-align: center;
}

.participantsBlock {
    display: inline-block;
    min-width: 150px;
    width: 20%;
    height: 166px;
    vertical-align: top;
}

.participants {
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    line-height: 24px;
}